<?php
/*Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C. */

$lang = new HordeLocaleLang();

$lang->newuser_title = 'Οδηγίες του IMP για νέους χρήστες ';
$lang->intro_title = ' Εισαγωγή στο webmail';

$lang->header_intro = 'Εισαγωγή';
$lang->header_start = 'Αρχίζοντας';
$lang->header_entro = 'Συμπέρασμα';
$lang->intro_return = 'Επιστροφή στην αρχική οθόνη εισόδου';

?>
